#Ei00_body {
	margin:0;
	padding:0;
}

#Ei00_container {
	width:320px;
	height:320px;
	background:url(../images/MAU_Banner_320x320px_Q70-min.jpg) no-repeat;
	background-size:cover;
	position:relative;
	overflow:hidden;
	cursor:pointer;
}

.Ei00_textblock {
	height:40px;
	position:absolute;
	z-index:1;
	width:100%;
}

.Ei00_textblock img {
	max-height:100%;
	width:auto;
}

#Ei00_textblock1_1 {
	top:110px;
	right:-25px;
	z-index:2;
	opacity:1;
}

#Ei00_textblock1_2 {
	top:144px;
	right:10px;
	opacity:1;
}

#Ei00_textblock2_1 {
	top:110px;
	right:30px;
	z-index:2;
	opacity:1;
}

#Ei00_textblock2_2 {
	top:144px;
	right:-35px;
	opacity:1;	
}

#Ei00_textblock3_1 {
	top:90px;
	right:20px;
}

#Ei00_textblock3_2 {
	top:124px;
	right:0px;
	z-index:2;
}

#Ei00_textblock3_3 {
	top:158px;
	right:-50px;
	
}

#Ei00_textmessage, #Ei00_readmore, #Ei00_logo {
	flex:1;
	width:100%;
	text-align:center;
	margin-bottom:10px;
}

#Ei00_textmessage img, #Ei00_readmore img, #Ei00_logo img  {
	top:0;
	display:inline-block;
}

.Ei00_textmessage1 img {
	width:70%;
}

#Ei00_readmore img {
	width:75%;
}

#Ei00_logo img {
	width:48%;
}

#Ei00_blueback {
	background:#433873;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

.Ei00_fullcontent {
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	justify-content: center;
	position:absolute;
	top:0;
	left:0;
}